# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/digicolor.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Conexant Digicolor Platforms Device Tree Bindings

maintainers:
  - Baruch Siach <baruch@tkos.co.il>

properties:
  $nodename:
    const: "/"
  compatible:
    const: cnxt,cx92755

additionalProperties: true

...
